/* MAIN STYLES */
body {margin: 0px; padding: 0px; background-image: url(../images/background.gif); background-repeat: repeat-x; background-position: top; background-color: #2c2c6f;}

#side {background-color: #000080;}

#content_bg_left {background-image: url(../images/left_bg.gif); background-repeat: repeat-y;}
#content_bg_right {background-image: url(../images/content_bg.gif); background-repeat: repeat-y; background-position: right;}

/* MENU STYLES */
#menu {background-image: url("../images/int_menu.gif"); background-repeat: no-repeat; color: #000000; font-size: 13px; font-weight: bold;}
#menu a:link, #menu a:active, #menu a:visited {color: #000000; text-decoration: none; font-weight: bold;}
#menu a:hover {text-decoration: underline; color: #000000; font-weight: bold;}

/* FOOTER STYLES */
#footer {font-weight: bold; font-size: 11px;}

/* TEXT STYLES */
table, p, div, td {font-family: Arial, Helvetica, sans-serif; font-size: 12px;}
h1 {font-size: 14px; margin: 0px; color: #042373; border-bottom: 1px solid #CCCCCC; margin-bottom: 10px;}
h2 {font-size: 14px; margin: 0px; color: #042373; margin-bottom: 10px;}
small {font-size: 11px;}
#welcome_text {font-size: 13px; font-weight: bold; line-height: 18px;}
#quick_links_title {font-size: 14px; font-weight: bold;}
#quick_links_text {font-size: 13px; font-weight: bold; line-height: 18px;}
#txt_heading_left {color: #FFFFFF; font-size: 13px; font-weight: bold;}
.link a{font-weight: bold; font-size: 14px; color: #042373; text-decoration:none;}
.PDS {list-style:none; padding-left:5px;}
.PDS li a {}
.PDS li a:hover {text-decoration:none;}

/* FORM STYLES */
.field {width: 100%; font-family: Arial; font-size: 11px; color: #000000; background-color: #eeeeee; border: 1px solid #556c7a;}
.field2 {font-family: Arial; font-size: 11px; color: #000000; background-color: #eeeeee; border: 1px solid #556c7a;}
.field3 {width: 100%; font-family: Arial; font-size: 11px; color: #000000; background-color: #eeeeee; border: 1px solid #556c7a;}
.search_field {font-family: Arial; font-size: 11px; color: #000000; background-color: #eeeeee; border: 1px solid #556c7a;}

/* MISC STYLES */
.border-bottom {border-bottom-width: 1px; border-bottom-style: solid; border-bottom-color: #D0D0D0;}
.border {border-width: 1px; border-style: solid; border-color: #000000;}
.map {float: right;}
#top_section {background-image: url("../images/int_top.gif"); background-repeat: no-repeat; font-size: 10px; font-weight: bold;}
#top_section a:link, #top_section a:active, #top_section a:visited {color: #000000; text-decoration: none; font-weight: bold; font-size: 10px;}
#top_section a:hover {text-decoration: underline; color: #000000; font-weight: bold; font-size: 10px;}
#link_box {background-color: #c1e1ff; padding: 10px; font-weight: bold; border: 1px solid #96c5f1;}

/* SUB MENU STYLES */
/*#submenu1 {margin-left: 218px; margin-top: 181px;}*/
#submenu2 {margin-left: 341px; margin-top: 181px;}
#menu-item {width: 122px; background-color: #3c3c8e; border-top: 1px solid #FFFFFF; font-size: 11px; text-align: center; padding-top: 2px; padding-bottom: 4px;}
#menu-item-2 {width: 122px; height: 25px; background-color: #3c3c8e; border-top: 1px solid #FFFFFF; font-size: 11px; text-align: center;}
#menu-item a:link, #menu-item a:active, #menu-item a:visited, #menu-item-2 a:link, #menu-item-2 a:active, #menu-item-2 a:visited {color: #FFFFFF; text-decoration: none;}
#menu-item a:hover, #menu-item-2 a:hover {color: #FFFFFF; text-decoration: underline;}

#pi-transfer-btn { margin-top:36px; display:block; width:218px; }
#pi-transfer-btn img { border:none; }